<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="27dp"
        android:layout_marginEnd="27dp"
        android:gravity="center"
        android:background="@drawable/msg_dialog_bg"
        android:orientation="vertical"
        android:padding="10dp">

        <TextView
            android:id="@+id/msg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:text="@string/app_name"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="17sp" />


        <TextView
            android:id="@+id/tv_ok"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="29dp"
            android:background="@drawable/btn_bg"
            android:gravity="center"
            android:padding="12dp"
            android:text="@string/ok"
            android:textColor="@color/white"
            android:textSize="16sp" />

    </LinearLayout>


</FrameLayout>